/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "Verwijder";
"ButtonTitle_Move" = "Verplaats";

"ModuleTitleText" = "Groot en oud";
"ModuleDescriptionText" = "Zoek en verwijder grote bestanden en mappen die je al maanden niet hebt geopend.";
"ModuleProgressTitle" = "Zoeken naar grote en oude bestanden...";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "Ruim op";

"BenefitTitle_0" = "Zoek verscholen onnodige bestanden";
"BenefitTitle_1" = "Doorzoek makkelijk je bestanden";
"BenefitDescription_0" = "Zoek eenvoudig vergeten items en beslis of je ze wilt verwijderen.";
"BenefitDescription_1" = "Gebruik eenvoudige en handige filters om overbodige bestanden snel te zien en te wissen.";

"BriefResults_NothingToClean" = "Geen grote of oude bestanden gevonden.";

"TitleText_CMLAOFScanIdentifierMain" = "Groot en oud";
"DescriptionText_CMLAOFScanIdentifierMain" = "Oorspronkelijk waren cachebestanden bedoeld om programma’s sneller te laten opstarten maar uiteindelijk nemen ze alleen in aantal toe en leiden ze tot een onjuiste werking of mindere prestaties.";

"FilterText_NoSelectedItems" = "Geen items geselecteerd";

"FilterText_Selected" = "Geselecteerd";
"FilterText_AllFiles" = "Alle bestanden";
"FilterText_Other" = "Overige";

"FilterText_ByKind" = "Op soort";
"FilterText_Archives" = "Archieven";
"FilterText_Pictures" = "Afbeeldingen";
"FilterText_Movies" = "Films";
"FilterText_Audio" = "Muziek";
"FilterText_Documents" = "Documenten";

"FilterText_BySize" = "Op grootte";
"FilterText_Huge" = "Enorm";
"FilterText_Average" = "Gemiddeld";
"FilterText_Small" = "Klein";

"FilterText_ByAccessDate" = "Op toegangsdatum";
"FilterText_Unknown" = "Onbekend";

"FilterText_OneYearAgo" = "Een jaar geleden";
"FilterText_OneMonthAgo" = "Een maand geleden";
"FilterText_OneWeekAgo" = "Een week geleden";
"FilterText_LastWeek" = "Vorige week";

"FilterTooltip_AllFiles" = "Hier zie je alle bestanden die door CleanMyMac als groot worden beschouwd.";
"FilterTooltip_Other" = "In deze groep vind je alle soorten bestanden met speciale structuren.";

"FilterTooltip_Archives" = "In deze groep vind je alle soorten archieven die over de gescande locaties zijn verspreid.";
"FilterTooltip_Pictures" = "Hier kun je alle soorten foto's en afbeeldingen bekijken.";
"FilterTooltip_Movies" = "In deze groep vind je films en andere videobestanden die je kunt controleren.";
"FilterTooltip_Audio" = "Hier kun je nummers of andere audiobestanden bekijken.";
"FilterTooltip_Documents" = "Teksten, spreadsheets, presentaties en andere documenten vind je hier.";

"FilterTooltip_Huge" = "Je vind alle bestanden groter dan 1 GB hier.";
"FilterTooltip_Average" = "In deze groep vind je alles dat maximaal één gigabyte groot is.";
"FilterTooltip_Small" = "In deze groep vind je kleinere bestanden die samen nog altijd veel ruimte innemen.";

"FilterTooltip_OneYearAgo" = "Hier zie je alles dat je de afgelopen 12 maanden niet hebt geopend of gewijzigd.";
"FilterTooltip_OneMonthAgo" = "Bekijk in deze groep de bestanden die je de afgelopen maand niet hebt gebruikt.";
"FilterTooltip_OneWeekAgo" = "Hier zie je de bestanden die je ten minste één week niet hebt geopend.";
"FilterTooltip_LastWeek" = "In deze groep vind je de bestanden die je recent hebt geopend.";

"ScanErrorTitle_101" = "Schijf is momenteel druk bezig";
"ScanErrorDescription_101" = "Spotlight herindexeert momenteel de Mac-opslag waardoor de scan moet worden uitgesteld. Probeer het later eens.";
"ScanErrorRecommendations_101" = "1.  Dit is een van de geplande macOS-procedures.\n2.  Je hebt deze mogelijk gestart via de module Onderhoud.";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "Scan voltooid!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac vond %@ grote bestanden die je het beste controleert.";

"ProcessReminder_CleanComplete_Title" = "Verwijdering voltooid!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac verwijderde net %@ grote bestanden van de Mac.";

"ProcessReminder_MoveComplete_Title" = "Verplaatsing voltooid!";
"ProcessReminder_MoveComplete_Format" = "CleanMyMac verplaatste net %@ aan grote bestanden op je Mac.";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "Bestanden verplaatsen...";
"CleanProgress_Status_Remove_InProgress" = "Overbodige bestanden verwijderen…";

"CleanProgress_Status_Move_Finished" = "Verplaatsing voltooid";
"CleanProgress_Status_Remove_Finished" = "Verwijdering voltooid";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "Verwijdering voltooid";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "Verwijderd";

"CleanupSuccessComplete_Move_StatusText" = "Verplaatsing voltooid";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "Verplaatst";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "Opruiming mislukt";
"CleanupFailureComplete_Remove_DescriptionText" = "Bekijk het opruimlogboek om fouten te vinden en probeer het opnieuw.";

"CleanupFailureComplete_Move_StatusText" = "Verplaatsing mislukt";
"CleanupFailureComplete_Move_DescriptionText" = "Zoek informatie over fouten in het logboek en probeer het opnieuw.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ gebruikt";
"VolumePicker_YourHomeFolder" = "Je thuismap";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Bestandstypen";

"FilterAccessibilityLabel_Selected" = "Geselecteerde bestanden";
"FilterAccessibilityLabel_AllFiles" = "Alle gevonden bestanden";
"FilterAccessibilityLabel_Other" = "Overige bestanden";

"FilterAccessibilityLabel_Archives" = "Archieven";
"FilterAccessibilityLabel_Pictures" = "Afbeeldingen";
"FilterAccessibilityLabel_Movies" = "Films";
"FilterAccessibilityLabel_Audio" = "Muziek";
"FilterAccessibilityLabel_Documents" = "Documenten";

"FilterAccessibilityLabel_Huge" = "Groot bestand";
"FilterAccessibilityLabel_Average" = "Normale bestanden";
"FilterAccessibilityLabel_Small" = "Kleine bestanden";

"FilterAccessibilityLabel_OneYearAgo" = "Bestanden één jaar geleden geopend";
"FilterAccessibilityLabel_OneMonthAgo" = "Bestanden één maand geleden geopend";
"FilterAccessibilityLabel_OneWeekAgo" = "Bestanden één week geleden geopend";
"FilterAccessibilityLabel_LastWeek" = "Bestanden vorige week geopend";
